import React, { useState, useEffect } from 'react';

import _service from '@netuno/service-client';

export default ({ data })=> {
    useEffect(() => {

    }, []);
    const servicesPrefix = _service.config().prefix;
    return (
        <li style={ { backgroundImage: `url(${servicesPrefix}public/communities/image?uid=${data.uid})` } }>
            <h1>{data.name}</h1>
        </li>
    );
};